prestashop is not working

nurnobi
3 Posts
nurnobi posted this 2 weeks ago

when i click themler for editing that this error is occurred for prestashop. what can i do?

https://rehan.jp/malik/index.php?controller=AdminAjax&token=208e6030b6c6690b7f3c22aeb74d22d8

when i click themler for editing that this error is occurred for prestashop. what can i do? https://rehan.jp/malik/index.php?controller=AdminAjax&token=208e6030b6c6690b7f3c22aeb74d22d8
Vote to pay developers attention to this features or issue.
6 Comments
Order By: Standard | Newest
Support Team
Support Team posted this 2 weeks ago

Hello,

What Prestashop version do you use with Themler?

Sincerely,
Nettie

Hello, What Prestashop version do you use with Themler? Sincerely, Nettie
nurnobi
3 Posts
nurnobi posted this 2 weeks ago

PrestaShop 1.7 Theme (Beta version)

PrestaShop 1.7 Theme (Beta version)
Support Team
Support Team posted this 2 weeks ago

Hello,

The problem is that there is a known issue with Themler and Prestashop 1.7. Unfortunately, it is not fixed et. Themler should work fine with lower Prestashop 1.7.x versions and 1.6.

Sincerely,
Nettie

Hello, The problem is that there is a known issue with Themler and Prestashop 1.7. Unfortunately, it is not fixed et. Themler should work fine with lower Prestashop 1.7.x versions and 1.6. Sincerely, Nettie
Seppe
180 Posts
Seppe posted this 6 days ago

this is a problem for many months.... and still not fixed.

Themler wants us to downgrade on Prestahop, that's all

this is a problem for many months.... and still not fixed. Themler wants us to downgrade on Prestahop, that's all
Seppe
180 Posts
Seppe posted this 6 days ago

so for all paying customers, waiting for an update.... you're fooled :D :D :D

so for all paying customers, waiting for an update.... you're fooled :D :D :D
Support Team
Support Team posted this 5 days ago

Hello,

Sorry to hear this. However on the Pricing page there is only Prestashop 1.5-1.6 support announced for Themler.
Unfortunately, no update for Prestashop 1.7 Beta support is expected in the near future.

Sincerely,
Nettie

Hello, Sorry to hear this. However on the Pricing page there is only Prestashop 1.5-1.6 support announced for Themler. Unfortunately, no update for Prestashop 1.7 Beta support is expected in the near future. Sincerely, Nettie

Last edited 5 days ago by Support Team

You must log in or register to leave comments